@charset "utf-8";
/* 字形 */

/*@font-face {
  font-family: "ERASDEMI";
  src: url(../fonts/ERASDEMI.TTF);
}
@font-face {
  font-family: "Futura_Light";
  src: url(../fonts/Futura_Light.ttf);
}
@font-face {
  font-family: "Futura";
  src: url(../fonts/Futura.ttf);
}
 其他瀏覽器用
@font-face {
  font-family: "ERASBD";
  src: url(../fonts/ERASBD.TTF);
}
@font-face {
  font-family: "Futura_Light";
  src: url(../fonts/Futura_Light.ttf);
}
@font-face {
  font-family: "Futura";
  src: url(../fonts/Futura.ttf);
} 
@font-face {
  font-family: "ERASLGHT";
  src: url(../fonts/ERASLGHT.TTF);
}
*/

html,body{ 
	padding:0;
	margin:0;
	border:0;
	font-family: '微軟正黑體','Helvetica','sans-serif','STHeiti Light','儷黑 Pro','LiHei Pro','Microsoft Yahei','Microsoft JhengHei','新細明體';
	background-color:#eeeeee;
	width:100%;
	height: 100%;
}

.wrapper{
	position:relative;
	width:100%;
	min-width:1000px;
	height: 100%;
	z-index:0;
}

.header{
	width:100%;
	height:100px;
	background-color:#333333;
}

.logo{
	float:left;
	margin:20px;
}

.tool{
	text-align:right;
	float:right;
	margin:20px;
}
.logo p{
	color:#666;
	font-size:12px;
	line-height:1.4;
}
.logo a{
	color:#ccc;
	font-size:30px;
	text-decoration:none;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition:  all .5s;
}
.logo a:hover{
	color:#fff;
}

.tool p {
	color:#fff;
	font-size:14px;
}
.tool p.info{
	margin-bottom:28px;
}
.tool p a{
	color:#aaa;
	line-height:14px;
	vertical-align:middle;
	padding:5px;
	border:0;
	text-decoration:none;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition:  all .5s;
	margin-left:10px;
	/* support Safari, Chrome */
	-webkit-border-radius: 5px;
	/* support firefox */
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tool p a img{
	height:14px;
	width:auto;
}
.tool p a:hover{
	color:#fff;
}
.tool p a.modify{
	color:#FFFFFF;
	padding:4px 15px;
	background-color:#339999;
}
.tool p a.modify:hover{
	background-color:#00CC99;
}
.tool p a.publish{
	color:#FFFFFF;
	padding:4px 15px;
	background-color:#cc0000;
}
.tool p a.publish:hover{
	background-color:#ff0000;
}


.css_table {
    display:table;
	table-layout:auto;
	width:100%;
	height:100;
	min-width:900px;
	margin:0 auto;
	position:relative;
}
.blocker{
	position:absolute;
	width:100%;
	height:500px;
	top:0;
	left:0;
	z-index:200;
	background-image:url(../images/white.png);
	display:none;
}
.loading{
	width:182px;
	height:136px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-91px;
	margin-top:-68px;
}
.menu_area{
	display: table-cell;
	width:200px;
	border-right:1px solid #ddd;
}
.menu_area h2{
	font-size:24px;
	color:#ccc;
	font-weight:bold;
	line-height:80px;
	vertical-align:middle;
	margin-left:30px;
}
.menu{
	width:150px;
	margin:25px;
	margin-top:0px;
}
.menu li{
	border-top:1px solid #ccc;
	display:block;
	margin:0;
	padding:0;
}
.menu li:last-child{
	border-bottom:1px solid #ccc;
}

.menu li a{
	display:block;
	margin:0;
	padding:0;
	width:130px;
	padding:0 10px;
	font-size:14px;
	line-height:40px;
	color:#000000;
	margin-bottom:0px;
	text-decoration:none;
	font-weight:100;
	background-image:url(../images/sub.png);
	background-position:120px center ;
	background-repeat:no-repeat;
}
.menu li a.multi_open{
	background-image:url(../images/multi_open.png);
}
.menu li a.multi_close{
	background-image:url(../images/multi_close.png);
}

.menu li a:hover{
	background-color:#e6e6e6;
}

.submenu{
	display:none;
}
.submenu li:first-child{
	border-top:1px dotted #ccc;
}
.submenu li:last-child{
	border:none;
}
.submenu li a{
	color:#000000;
	text-indent:12px;
	font-weight:100;
}
.submenu li:last-child{
	border:none;
}
.content{
	display: table-cell;
	width:auto;
	height:100%;
}
.ifr{
	width:100%;
}
.login{
	width:200px;
	background-color:#eee;
	margin:0px auto;
	padding:20px 50px;
	text-align:center;
	border-radius: 5px;
}
.login h2{
	font-size:18px;
	color:#999;
	line-height:1.5;
	margin-bottom: 8px;
}
.login input[type="text"],.login input[type="password"] {
  margin: 0;
  width: 180px;
  padding:10px;
  font-size: 14px;
  color:#000;
  appearance: none;
  box-shadow: none;
  border-radius: 5px;
  border:1px solid #ddd;
  background-color:#fff;
  margin-bottom: 8px;
  text-align:center;
}
.login input[type="text"]:focus,.login input[type="password"]:focus  {
	border:1px solid #ddd;
	background-color:#eee;
	outline: none;
}
.login input[type="submit"] {
  font-size:13px;
line-height:30px;
display:block;
color:#ffffff;
background-color:#CC0000;
width:100px;
margin:10px auto;
cursor:pointer;
-o-transition: all .5s;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition:  all .5s;
/* support Safari, Chrome */
-webkit-border-radius: 5px;
/* support firefox */
-moz-border-radius: 5px;
border-radius: 5px;
border:none;
}
.login input[name="forget"] {
font-size:12px;
line-height:1;
display:block;
color:#666666;
background:none;
margin:0 auto;
cursor:pointer;
-o-transition: all .5s;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition:  all .5s;
border:none;

}
.login input[type="submit"]:hover{
	background-color:#f00;
}
.login input[name="forget"]:hover {
color:#ff0000;
background:none;
text-decoration:underline;

}
.alarm{
font-size:13px;
	font-style:italic;
	color:#FF0000;
}
@media screen and (max-width: 750px) { /* Specific to this particular image */
	
}
